
*
{ 
    padding: 0;
    background-repeat: no-repeat;
    font-size:12px;
}

html
{
    min-height: 101%;
}

h1, h2, h3, h4, h5, h6
{
    clear: both;
    margin:0;
}

p
{
    float: none;
    clear: both;
  /*  padding: 5px 0px 10px 0px;*/
}

img
{
    border: none;
}

ul
{
   
    padding: 0 0 15px 25px;
}

ol
{
  
    padding: 0 0 15px 25px;
}

fieldset
{
   
    padding: 0;
    border: none;
}

form
{
    height: 100%;
}

body
{
  

    text-align: center;
    background-color: #000000;
}

#mypage
{
   /* background-color: #ffffff;*/
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 951px;
    clear: left !important;
}


.clear
{
    clear: both;
}

#logo
{
    height: 174px;
    width: 951px;
}

#logo img
{
    float: left;
}


.site-body
{
    background-image: url(im/site_bg.gif);
    background-repeat: repeat-x; /*background-color: Blue;*/
    background-color: #313439;
}

.content
{
    /*height:100%;*/
   
}
.rightbar
{
    /*height: 100%;    */
}


/*menu*/



.menutopbar
{
    background-color: #000;
   /* background-image: url(im/topmenu_trans.gif);*/
    width: 951px;
    height: 40px; /*overflow: hidden;*/
}

#START-NODE .leftareacustom
{
    background-image: url(im/topmenu_divider_select.gif);
}


.menu .leftareacustom
{
    width: 1px;
    height: 40px;
    float: left; /*overflow-x: hidden;*/
}
.menu .linkarea
{
    float: left;
    height: 40px; /*padding-left: 5px;     padding-right: 5px;     padding-top: 16px;*/
  white-space:nowrap;
}
.menu .rightarea
{
    width: 1px;
    height: 40px;
    float: right;
      overflow: hidden;
}

.menu .topmenu-active .leftareacustom, .menu .topmenu-active .rightarea
{
    background-image: url(im/topmenu_divider_select.gif);
}
.menu .topmenu-active .linkarea
{
    background-image: url(im/topmenu_divider_select_bg.gif);
    background-repeat: repeat-x;
}
.menu .topmenu .rightarea
{
    background-image: url(im/topmenu_divider_unselect.gif);
}

.menu
{
    padding-left: 22px;
    width: 740px !important;
    float: left;
}





/* searchbar */
.searchbar
{
    
    padding-top: 10px;
   
    float: right;
    width:180px;
 border: solid 5px red;

}
.searchbar .textbox
{
    width: 130px;
    float:left;
}




.searchbar .Searchbutton
{
    padding-left: 5px;
    width: 32px;
    float: left;
    background-color: Transparent;
}


.searchbar, .textbox, .button, .searchbar input
{

    
    border:0px;
}




/* Leftbar */
.leftbar-area
{
    /*  border-right: solid 1px #E6E6E7 !important;*/
    background-color: #FFFFFF;
    vertical-align: top;
    width: 145px;
    height: 100%;
    min-height: 420px;
}

.leftbar-area .leftbar-b .header
{
    height: 17px;
    width: 145px;
    background-image: url(im/left_menu_header.gif);
}
.leftbar-area .leftbar-b .header .title
{
    padding-left: 20px;
    padding-top: 2px;
}


#main
{
    background-image: url(im/bg_midle_and_left.gif);
    background-repeat: repeat-y;
    width:951px;
}

bg_midle_and_left.gif /* Rightbar */ #main .rightbar-area
{
    background-color: #F0F0F0;
    background-image: url(im/bg_right_box.gif);
    background-repeat: repeat-y;
    background-repeat: repeat-x;
    vertical-align: top;
    width: 218px;
    height: 100%;
}


.rightbar-b .box
{
    border: solid 0px;
    border-bottom: solid 2px white;
}
.rightbar-b .box
{
    padding-bottom: 20px;
}
.rightbar-b .box_short
{
    width: 190px;
    padding-bottom: 15px;
}
.rightbar-b .box_short img
{
    border: solid 2px white;
}
.rightbar-b .box_short .header
{
    float: left;
    width: 74px;
}
.rightbar-b .box_short .body
{
    padding-left: 5px;
    float: left;
    width: 109px;
    height: 80px;
    overflow: hidden;
}


.rightbar-b .box_article .body
{
    padding-left: 0px;
    float: none;
    width: 100%;
    overflow: visible;
}





/* Frontpage */
.frontpage-content
{
   /* background-image: url(im/frontpage_bg.gif);*/
    background-repeat: no-repeat;
    background-color: #999999 !important;
    /*height: 430px !important;*/
    vertical-align:top;
  
    
}
.frontpage-content .frontpage
{
    /*width: 940px;*/
  /*  height: 430px !important;*/
  /* padding-left: 22px;
   padding-top: 12px;*/
}

.frontpage-content .content-area, .frontpage-content .content-area .content-b
{
   
  
 
}

/*frontpage top*/
.frontpage-content .top_left
{
    float: left;
    width: 610px;
    height: 187px;
    
    /*padding-left: 22px;*/
    overflow: hidden;
  
}
.frontpage .top_left .ReadMoreWrapper
{
   width:50px;
}
.frontpage .top_left .ReadMoreWrapper a
{
    
    display:block;
    color:#313439;
font-family:Calibri;
font-size:12px;
font-weight:bold;
 padding-left:3px;

padding-top:5px;
padding-bottom:5px;
    
}
.frontpage .top_left .ReadMoreWrapper a:hover
{
    background-color:#ee6821 !important;
    color:White;
}
.top_left .ingress
{
    color:#6D6D6D;
font-family:Calibri;
font-size:14px;
font-weight:normal;
text-decoration:none !important;
text-transform:none;
padding-top:7px;
}


.frontpage-content .top_left .Frontpage
{
    /* padding-left: 22px;*/
   padding-top: 12px;
}
.frontpage-content .top_left .doc-header1, .frontpage-content .top_left .doc-preface
{
    width: 640px;
}
.frontpage-content .top_left .morerow
{
    padding-top: 5px;
    width: 500px;
}
.frontpage-content .top_left .morerow .text
{
    float: left;
}
.frontpage-content .top_left .morerow .link
{
    padding-left: 5px;
    float: left;
    width: 54px;
    height: 20px;
    background-color: #EE6821;
    float: left;
    padding-top: 1px;
    padding-left: 3px;
}
HTML > BODY .frontpage-content .top_left .morerow .link
{
    height: 19px;
}




/* Frontpage - tops */
.sitedirectorycontainer .frontpage .short
{
    padding-bottom: 0px;
}

.quicklinksContainer 
{
    width:200px;
      overflow: hidden;
      height: 200px;
}

.quicklinks
{
   /* border: width:290px;*/
  
  
   
  padding-left:40px;
}
.quicklinks .header
{
    padding-left: 17px;
    padding-bottom: 8px;
    padding-top: 21px;
}
.quicklinks .link
{
    padding-top: 5px;
   /* width: 254px;*/
    padding-left: 17px;
    padding-top: 3px;
    padding-bottom: 3px;
}
.quicklinks .link-select
{
    padding-left: 17px;
    background-color: #EE6821;
    width:150px;
}
.quicklinks .link-unselect
{
    padding-left: 17px;
   /* background-color: White;*/
}

.sitedirectorycontainer .frontpage .top_left
{
    float: left;
    width: 640px;
    height: 200px;
    padding-top: 12px;
    padding-left: 22px;
    overflow: hidden;
}
.sitedirectorycontainer .frontpage.top_left .doc-header1, .sitedirectorycontainer .frontpage .top_left .doc-preface
{
    width: 640px;
}
.sitedirectorycontainer .frontpage .top_left .morerow
{
    padding-top: 5px;
    width: 500px;
}
.sitedirectorycontainer .frontpage .top_left .morerow .text
{
    float: left;
}
.sitedirectorycontainer .frontpage .top_left .morerow .link
{
    padding-left: 5px;
    float: left;
    width: 54px;
    height: 20px;
    background-color: #EE6821;
    float: left;
    padding-top: 1px;
    padding-left: 3px;
}
HTML > BODY .sitedirectorycontainer .frontpage .top_left .morerow .link
{
    height: 19px;
}

.sitedirectorycontainer .frontpage .top_left .morerow .link a
{
    padding: 2px 2px 2px 2px;
}


.sitedirectorycontainer .frontpage .quicklinks .top_right
{
    float: right;
    width: 260px;
    height: 200px;
    overflow: hidden;
    padding-top: 18px;
    padding-right: 5px;
}
.sitedirectorycontainer .frontpage .short .doc-header1
{
    padding-bottom: 6px !important;
}
.sitedirectorycontainer .frontpage .short .doc-preface
{
    padding-left: 1px;
    padding-top: 0px;
}

/*Special topbar content */
.left-wide
{
    background-color: White;
}
.right-narrow
{
    background-color: #F0F0F0;
}

/* Frontpage - bottomcolumns */
.sitedirectory-productgroup-product
{
   /* width: 900px;*/
   /* padding-left: 22px;*/

   /* padding-bottom: 20px;*/
    padding-top:14px;
  /*  height: 150px;*/
  width:894px;
  
  float:left;

   
}
.sitedirectory-productgroup-product .productgroup-container
{
    float: left;
    width:149px;
    height:190px;
    overflow:hidden;
  /*  height:180px;*/
}
.sitedirectory-productgroup-product .productgroup-container .ProductGroup
{
    padding-right:9px;
}
.sitedirectory-productgroup-product p 
{
    margin:0;
}
.sitedirectory-productgroup-product a 
{
    display:block;
    background-color:#fff;
    padding:4px;
    outline-style:none;
}


.sitedirectory-productgroup-product .productgroup-container img
{
    /*border: solid 4px white;*/
}
.sitedirectory-productgroup-product .doc-image-short
{
    padding-right: 11px;
    padding-bottom: 0px !important;
}
.sitedirectory-productgroup-product .header
{
}
.sitedirectory-productgroup-product .body
{
}

/* Documents */
.doc-header1
{
    padding-bottom: 12px;
}

.productgroup-container .doc-header1
{
    padding-bottom: 1px;
}


/* Brochure */
.box-brochure .box-title
{
    height: 16px;
}
.box-brochure .content
{
    width: 180px;
    padding: 15px 0px 0px 5px;
}
.box-brochure .content .row
{
    height: 35px;
}
.box-brochure .content .row
{
    background-image: url(im/pdf.gif);
    background-repeat: no-repeat;
}
.box-brochure .content .row .link
{
    padding-left: 40px;
    padding-top: 5px;
}

.topmenu-area-td
{
    background-color: #232221;
}
/*.site { background-color: White; min-height:430px; }*/
.leftbar
{
    width: 145px;
    overflow: hidden;
}



/* Footer*/
#mainfooterspace
{
    background-color: Black;
}

.FooterArea
{
}

.ButtonContainer
{
    width: 427px;
    height: 50px;
    background-color: #000;
    float:right;
    padding-top:20px;
    
}
.OneImageMapping
{
    float: left;
}
.OneImageMapping a
{
    display: block;
    height: 33px;
    width: 82px;
    text-decoration: none;
    background-image: url(im/AllOfThem6.gif);   
    

}

        .OneImageMapping.Button1 a {background-position: 5px bottom;padding-right:4px;}
        .OneImageMapping.Button2 a {background-position: -82px bottom;}
        .OneImageMapping.Button3 a {background-position: -164px bottom;}
        .OneImageMapping.Button4 a {background-position: -247px bottom;}
        .OneImageMapping.Button5 a {background-position: -329px bottom;}
              .OneImageMapping.Button6 a {background-position: -412px bottom;}
        
        .OneImageMapping.Button1 a:hover {background-position:  5px top;padding-right:4px;}
        .OneImageMapping.Button2 a:hover {background-position: -82px top;}
        .OneImageMapping.Button3 a:hover {background-position: -164px top;}
        .OneImageMapping.Button4 a:hover {background-position: -247px top;}
        .OneImageMapping.Button5 a:hover {background-position: -329px top;}
              .OneImageMapping.Button6 a:hover {background-position: -412px top;}
.FooterContent
{
   /* width:407px;*/
  
    padding-top:24px;
    padding-left:22px;
    font-size:11px;

    float:left;
}

.FooterContent .full .doc-preface 
{
    color:#666666;
font-family:Calibri;
font-size:11px;
font-weight:normal !important;

}


/*Search result*/
.sitedirectory-alldocument-full .SearchTableLayout
{
    
}
.sitedirectory-alldocument-full .SearchTableLayout .searchResult
{
    width: 524px;
     font-size:12px !important;
}
.sitedirectory-alldocument-full .SearchTableLayout .searchResult a
{
    font-size:12px !important;
}
.sitedirectory-alldocument-full .SearchTableLayout .SearchResultItem
{
    background-color: White;
}
.sitedirectory-alldocument-full .SearchTableLayout .SearchResultAlternatingItem
{
    background-color: #e7e9e8;
}
.sitedirectory-alldocument-full .SearchTableLayout .SearchResultHeading
{
    background-color: Black;
    color: White;
}
.SearchTableLayout td
{
    padding-left:4px;
    padding-top:4px;
}


/*logo top*/
#mainlogo
{
    height: 174px;
}
#mypage
{
    padding-top: 40px;
}


.level-2-active .box-link-active
{
    width:120px;
    
    
}

.level-2 .box-link 
{
    width:120px;
    clear:right;
}

.frontpage-content .content-b
{
  margin-top:0px !important;
}

.content .full
{
    padding-bottom:50px !important;
}


/*kotakt skjema*/
.scheme-full
{
    
}
.scheme-full .label
{
    width:200px;
    
}


.scheme-full .row
{
    padding-bottom:5px;
}

.scheme-full .submitForm
{
  vertical-align:bottom; 
}

.scheme-full .submitForm input
{
   border:1px solid;  
   background-color:#999999;
   vertical-align:bottom;
}
.scheme-full .doc-preface
{
    padding-bottom:5px;
}

.content
{
 /*   float:left;*/
 height:auto;
}
.LEFTMARGIN-IMAGES .doc-bodytext
{
    width:400px;
}
.RIGHTMARGIN-IMAGES
{
    width:569px;
}

.RIGHTMARGIN-IMAGES .doc-header1
{
    width:369px;
}
.RIGHTMARGIN-IMAGES  .doc-preface
{
    width:369px;
}
.RIGHTMARGIN-IMAGES .doc-bodytext
{
    width:369px;
}
.BASIC-RIGHT
{
   
}
.BASIC-RIGHT .DocContent
{
 float:left;
/* width:360px;*/
}
.BASIC-RIGHT .doc-header1 
{
    display:block;
   clear:none !important;
}
.BASIC-LEFT .doc-header1 
{
    display:block;
   clear:none !important;
}
.BASIC-LEFT .DocContent
{
  /* float:left;*/
}
.BASIC-RIGHT .doc-preface
{


}
.BASIC-RIGHT .doc-bodytext
{
 
}
.content-b
{
    margin-right:37px !important;
}
.content
{
    background-color:White;   
 
}

/*Event*/
.row .text .doc-bodytext
{
   
}


.leftbar-b
{
    padding-top:20px;
}
